@charset "iso-8859-1";

/*
 *
*/
.cocktailImage { 
    margin: 0;
    border: 0;
    padding: 2px;
} 

.mainImage { 
    margin: 0;
    border: 0;
    padding: 2px;
}

.priceHeader {
    font-size: 1.2em;
    font-weight: bold;
    color: #362164;
}
.priceValue {
    font-weight: bold;
    color: #0000FF;
}
.equivalentHeader {
    color: #0000FF;
}
.offerHeader {
    font-weight: bold;
    color: #FF0000;
}

.productDetail {
    margin: -2px 5px 2px 5px;
}

.cocktailDetail {
    margin: -2px 5px 2px 5px;
}

/*
 * 	Price Tab
*/
.priceTable {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0;
    margin: 0 0 0 0;
    width: 100%;
}
.priceTable td {
    padding: 0 3px 0 3px;
}
.priceTable th {
    white-space: nowrap;
    background-color: #e9e9ef;
}

/*
 * 	Cocktail Tab
*/
.cocktailTable {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0;
    margin: 0 0 0 0;
    width: 100%;
}
.cocktailTable td {
    padding: 0 3px 0 3px;
}
.cocktailTable th {
    white-space: nowrap;
    background-color: #e9e9ef;
}

/*
 * 	Alternative Tab
*/
.alternativeTable {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0;
    margin: 0 0 0 0;
    width: 100%;
}
.alternativeTable td {
    padding: 0 3px 0 3px;
}
.alternativeTable th {
    white-space: nowrap;
    background-color: #e9e9ef;
}

/*
 * 	Product Review Tab
*/
.productReview { margin: -2px 5px 2px 5px; }
.productReview div.pauth { width: 250px; }
.productReview div.pdate { width: 210px; float: right; text-align: right; }

/*
 * 	Producer List Tab
*/
.producerlistTable {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0;
    margin: 0 0 0 0;
    width: 100%;
}
.producerlistTable td {
    padding: 0 3px 0 3px;
}
.producerlistTable th {
    white-space: nowrap;
    background-color: #e9e9ef;
}

/*
 * 	Producer Info Tab
*/
.producerInfo {
    margin: -2px 5px 2px 5px;
}

.imageBox { float: right; width: 154px; clear: left; display: inline; padding: 8px 12px; }

ul.product-social { list-style-type: none; margin: 20px 0; padding: 0px; font-size: 110%; font-weight: bold; text-align: center; }
ul.product-social li { display: inline-block; margin: 0px 4px 10px 0px; padding: 4px; border: 1px #e0e0e0 solid; }
ul.product-social li a { display: inline-block; width: 30px; margin: 0; padding: 0; height: 30px; background-image: url('/images/site/social.png'); }
ul.product-social li a.facebook { background-position: 0px -30px; }
ul.product-social li a.facebook:hover { background-position: 0px -60px; }
ul.product-social li a.twitter { background-position: -30px -30px; }
ul.product-social li a.twitter:hover { background-position: -30px -60px; }
ul.product-social li a.pinterest { background-position: -60px -30px; }
ul.product-social li a.pinterest:hover { background-position: -60px -60px; }
ul.product-social li a.google { background-position: -90px -30px; }
ul.product-social li a.google:hover { background-position: -90px -60px; }
ul.product-social li a.youtube { background-position: -120px -30px; }
ul.product-social li a.youtube:hover { background-position: -120px -60px; }
ul.product-social li a.email { background-position: -150px -30px; }
ul.product-social li a.email:hover { background-position: -150px -60px; }